uuid:
  -
    value: eb359c6e-b938-493e-adfa-536457224cc7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: olive_oil.jpg
uri:
  -
    value: 'public://2019-10/olive_oil.jpg'
    url: /sites/default/files/2019-10/olive_oil.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 550475
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:52:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:52:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
